Suporte » Instalando o WordPress » Erro na instalação do WordPress

Visualizando 1 resposta (de um total de 1)
  • Moderador Felipe Elia

    (@felipeelia)

    Oi @hrenan7,

    Seu apache não está interpretando arquivos PHP. Esta página é meio antiga, mas tem o que você precisa fazer para corrigir isso:

    1. Encontre o arquivo de configuração do seu apache. Normalmente o nome dele é httpd.conf e a localização varia muito, principalmente por conta dos sistemas operacionais. No linux, por exemplo, ele pode estar em /etc/apache/.
    2. Encontre neste arquivo o módulo do php e habilite-o. Provavelmente já existe uma linha comentada com algo pelo menos parecido com

    LoadModule php7_module modules/libphp7.so

    3. Depois ache e descomente ou inclua, caso não exista, a seguinte linha:

    AddType application/x-httpd-php .php .php3 .php4

    Isso deve resolver o problema. Se não conseguir algum dos passos você pode voltar com a dúvida ou procurar por “apache não interpreta php” no google que tem bastante material.

    Não esqueça de voltar para dizer se funcionou ou não e, se for o caso, para marcar seu tópico como resolvido.

Visualizando 1 resposta (de um total de 1)
  • Você deve estar logado para responder a este tópico.